@charset "UTF-8";

@import "../style.css";
/*=============================

設楽の案内人 vol02 専用CSS

==============================*/
.vol02_01{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
	background: url(../../common/images/bdr_dot_hor.gif) left bottom repeat-x;
	padding-bottom: 20px;
	}

.vol02_01_01 {
	background: url(../vol_02/images/idx_02.jpg) left top no-repeat;
	padding-top :100px;
	padding-left: 20px;
	}

.vol02_01_01 p {	
	width: 390px;
	margin-bottom: 15px;
	line-height:1.7;
	}
	
	
.vol02_02{
	margin-bottom: 20px;
	background: url(../../common/images/bdr_dot_hor.gif) left bottom repeat-x;
	padding-bottom: 20px;
	padding-left: 10px;	
	}
	
.vol02_02 div {
	width: 325px;
	float: left;
	}
	
.vol02_02 dl {
	width: 415px;
	float: left;
	}
	
.vol02_02 dt,
.vol02_02 dd {
	width: 100%;
	}
	
.vol02_02 dd {
	margin-bottom: 13px;
	line-height:1.6;
	}


.vol02_03{
	margin-bottom: 20px;
	padding-left: 10px;	
	padding-right: 10px;	
	}
	
.vol02_03 div {
	width: 335px;
	float: right;
	}
	
.vol02_03 dl {
	width: 387px;
	float: left;
	}
	
.vol02_03 dt,
.vol02_03 dd {
	width: 100%;
	}
	
.vol02_03 dd {
	margin-bottom: 13px;
	line-height:1.6;
	}


